Bug 37575 - program is stopped when exception error occured during floating point handling
program is stopped when exception error occured during floating point handling
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
ia64 Linux
high Severity high
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-04-25 06:03 EDT by Bill Huang
Modified: 2014-03-16 22:20 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-05-21 11:29:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Huang 2001-04-25 06:03:16 EDT
(This bug is reported by Hitachi)

Since the kernel is lack of EFI modules,programs sometimes is stopped.
In detail,in the computing program,when exception error is occured,program
is stopped.
--CPU SPEC 2000 error is occured.

When FPSWA is not included in kernel,this will be occured.Since
BigSur(2way) firmware has FPSWA,
this is not occured on BigSur(2way),however,in CF-1(8way),since FPSWA is
not included,this error will 
be occured on CF-1(8way).

Since FPSWA is often updated,it is better for OS to support the latest
version.Hitachi wish that 
Red Hat will inculde the latest version of FPSWA.
please inculde latest fpswa.efi in \EFI\Intel Firmware\fpswa.efi

Futher information about FPSWA:
Comment 1 Arjan van de Ven 2001-04-25 06:07:11 EDT
Bill: does this make any sense?
Comment 2 Bill Nottingham 2001-04-25 10:47:51 EDT
I suppose. I really have no idea if we can ship FPSWA ourselves, though.
Comment 3 Bill Huang 2001-04-25 23:47:48 EDT
I am sorry I did not express the issues clearly.
I think this is an issue that who will provide FPSWA,Firmware or Red Hat(OS
Or it is up to users?If we have such a policy that we have no plan to provide
I will tell Hitachi about this.
Comment 4 Preston Brown 2001-05-21 11:29:11 EDT
Bill, possibly you can follow up on this issue with Dell and Intel?
Comment 5 Bill Nottingham 2001-05-21 14:05:35 EDT
The resolution is that we are *not* shipping FPSWA; if a user needs it, they
can get it from Intel.

Note You need to log in before you can comment on or make changes to this bug.